Page MenuHomePhabricator

Wikimania Hackathon 2016: Opening
Closed, ResolvedPublic

Description

If you are attending the hackathon make sure that you don't miss the Hackathon opening.
The opening will be taking place on Wednesday morning from 10am - 11am at the Gym.

During the opening you will be welcome to the event, learn about important event logistics and hear from other hackathon participants about the projects that they will be working on, the sessions that they will be running or the skill-sets and interests that they have to offer.

Order of speakers:
Simone - welcome
Rachel - logistics
Nick - logistics
Siebrand - showcase
Hackathon participants pitch projects - (please help record the names and projects, sessions or skills that at presented https://etherpad.wikimedia.org/p/Wikimania_Opening_Notes_2016)
Hacking time!

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 11 2016, 12:08 AM
Rfarrand updated the task description. (Show Details)Jun 11 2016, 12:11 AM
Rfarrand triaged this task as High priority.Jun 11 2016, 12:30 AM
Ainali added a subscriber: Ainali.Jun 21 2016, 9:47 PM

I would like to live stream this session in 360 (I have the gear). Is that okay?

Hi @Ainali please come to the hackathon opening space early and chat with us. This should be fine, but we need to work out some logistics of not recording people with "no-photo" badges.

I will be at the gym starting at 9am.
See you soon!

Here is the stream, will be archived on the same URL: https://hugvr.com/watch/4351

Rfarrand closed this task as Resolved.Jun 23 2016, 11:29 AM

Excellent! Thanks for streaming @Ainali :)
Session is complete and I am closing this task.